#include <stdio.h>
#include <conio.h>
#include <math.h>

void main (void)

{

	float suma,n,formula;

	clrscr();
	suma=0;

	for(n=1;n<=100;n++)
	{
		formula=(pow(-1,n))/((2*n)+1);

		suma=suma+formula;

	}

	printf("\n El resultado de la serie es: %f",suma);
	getch();

}
